Subject: Ticket Assigned - cnc order 8419531761 - call back request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 12:15:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order 8419531761 - call back request Eng. Manar Alawadh                    Manish           02:55 PM, 14th Mar                     Eng. Manar Alawadh                    Can you call me please           02:55 PM, 14th Mar                   Reena                   Good Afternoon Dear Customer, Thank you for contacting Centrepoint. This is Reena, I will be happy to assist you.           02:59 PM, 14th Mar                     Eng. Manar Alawadh                    Let manish contact me e           03:00 PM, 14th Mar                     Eng. Manar Alawadh                    As soon as possible           03:00 PM, 14th Mar                     Eng. Manar Alawadh                    By phone           03:00 PM, 14th Mar                     Eng. Manar Alawadh                    https://www.centrepointstores.com/kw/ar/p/164374972           03:01 PM, 14th Mar                     Eng. Manar Alawadh                    This what I’m looking for           03:01 PM, 14th Mar                     Eng. Manar Alawadh                    But let manish contact me           03:02 PM, 14th Mar                   Manish                   Good Afternoon Manar, Thank you for contacting Centrepoint again. My name is Manish, I will be happy to assist you.           03:06 PM, 14th Mar                   Manish                   I can see you are looking for https://www.centrepointstores.com/kw/ar/p/164374972           03:09 PM, 14th Mar                   Manish                   I would agian like to inform you that as I can check this item is out of stock on our website.           03:12 PM, 14th Mar                   Manish                   However please rest aussured I will raise it to the concerned to arrange a call back you your contact number +96566770767 as per your request.           03:14 PM, 14th Mar                     Eng. Manar Alawadh                    As soon as possible           03:16 PM, 14th Mar                     Eng. Manar Alawadh                    Also in branch ?           03:16 PM, 14th Mar                     Eng. Manar Alawadh                              03:17 PM, 14th Mar                   Manish                   Please find the below screenshot for the availability of the item at the store              03:17 PM, 14th Mar                     Eng. Manar Alawadh                    I hope you contact me soon           03:18 PM, 14th Mar                   Manish                   Please note that once you will place the order the expected date of collection will be displayed at the check out page for online order, mostly it gets ready for pick up on next day from the date the purchase was made.           03:20 PM, 14th Mar                     Eng. Manar Alawadh                              03:21 PM, 14th Mar                   Manish                   Regarding call back kindly note that you will be contacted within 24 hrs, however I will request the team to do the needful at the earliest on a priority.           03:21 PM, 14th Mar                     Eng. Manar Alawadh                              03:21 PM, 14th Mar                     Eng. Manar Alawadh                              03:22 PM, 14th Mar                   Manish                   I am really sorry, I have just checked the details for from your contact number +96566770767 and found that you have already placed the order 8419531761           03:24 PM, 14th Mar                   Manish                   And it seems the expected date of delivery is is 16/3/2023.           03:25 PM, 14th Mar                   Manish                   Sorry, expected of collection from the store is 16/3/2023.           03:25 PM, 14th Mar                   Manish                   And please note that once the order is placed sucessfully, it is not possible to change the delivey mode from store pick up to home delivery..           03:26 PM, 14th Mar                   Manish                   Kindly note that a notification will be sent once the order will be ready for the collection.           03:30 PM, 14th Mar                   Manish                   Kindly note that you will be notified once the order will be ready for the collection.           03:31 PM, 14th Mar                   Manish                   You can get your order collected by any of your family member/friend if you will not be able to visit the store by yourself..           03:33 PM, 14th Mar                     Eng. Manar Alawadh                    I can’t so try to change           03:34 PM, 14th Mar                     Eng. Manar Alawadh                    Because in option for delivery they noted receiving 15 tomorrow           03:34 PM, 14th Mar                     Eng. Manar Alawadh                    But i choose pick up to pick it up today           03:35 PM, 14th Mar                     Eng. Manar Alawadh                    I hope you understand and appreciate that           03:35 PM, 14th Mar                   Manish                   Please note that it is not possible to change the delivery mode now once the order is placed sucessfully.           03:35 PM, 14th Mar                     Eng. Manar Alawadh                    Any manager responsible for that can contact me ?           03:36 PM, 14th Mar                   Manish                   I regret to inform you that as per the procedure, delivery mode can not be changed.           03:39 PM, 14th Mar                     Eng. Manar Alawadh                    How about if i want to cancel the order ?           03:39 PM, 14th Mar                     Eng. Manar Alawadh                    The refund to bank account right ?           03:40 PM, 14th Mar                     Eng. Manar Alawadh                    Let the manager of customer service contact me now           03:40 PM, 14th Mar                   Manish                   Kinldy note that if you will go for cancellation, the refun will be processed to the same mode you payment which you have selected while placing the order.           03:42 PM, 14th Mar                     Eng. Manar Alawadh                    Can any manager contact me now ?!           03:42 PM, 14th Mar                     Eng. Manar Alawadh                    Or im going to cancel           03:43 PM, 14th Mar                     Eng. Manar Alawadh                    Because they told i day i can pickup now you told on 16 !           03:43 PM, 14th Mar                     Eng. Manar Alawadh                    I called call center morning           03:43 PM, 14th Mar                     Eng. Manar Alawadh                    She told that she will put note for urgent pick up           03:44 PM, 14th Mar                     Eng. Manar Alawadh                    Put you told me 16           03:44 PM, 14th Mar                     Eng. Manar Alawadh                    It’s too late           03:44 PM, 14th Mar                     Eng. Manar Alawadh                    So let the manager contact me           03:44 PM, 14th Mar                     Eng. Manar Alawadh                    Now           03:45 PM, 14th Mar                   Manish                   Please note I can totally understand your disappointment, I can arragne a call back however they will also not be able to change the delivery mode.           03:45 PM, 14th Mar                   Manish                   Kindly also note that as I can check Caling team has already rasied it to the warehouse team to expedite the processig for this order so that it will be ready for the collection at the earliest.           03:50 PM, 14th Mar                   Manish                   Is there anything else I can assist you with?           03:53 PM, 14th Mar                     Eng. Manar Alawadh                    When can i pick it up ?           03:57 PM, 14th Mar                   Manish                   I apologise for the delayed resonse.           04:03 PM, 14th Mar                   Manish                   Please note that we will keep following up withthe warehosue team and will udate you vai email once the order will be ready for the collection.           04:04 PM, 14th Mar                     Eng. Manar Alawadh                    It’s not my problem  Because it’s your delayed  So shift my order for delivery           04:05 PM, 14th Mar                   Manish                   Is there anything else I can assist you with?           04:05 PM, 14th Mar                     Eng. Manar Alawadh                    You wasting my time           04:06 PM, 14th Mar                     Eng. Manar Alawadh                    From morning im contacting you           04:06 PM, 14th Mar                     Eng. Manar Alawadh                    Nobody help me           04:06 PM, 14th Mar                     Eng. Manar Alawadh                    If I known that the pick up not same day  I would select delivery option Why i come for pick up if it’s not faster ?!           04:07 PM, 14th Mar                     Eng. Manar Alawadh                    And now it’s late more than the delivery           04:08 PM, 14th Mar                     Eng. Manar Alawadh                    This is not acceptable           04:08 PM, 14th Mar                     Eng. Manar Alawadh                    I’m not free to text you all the time           04:09 PM, 14th Mar                     Eng. Manar Alawadh                    I requested any one to contact           04:09 PM, 14th Mar                     Eng. Manar Alawadh                    But no response           04:10 PM, 14th Mar                   Manish                   I totally understand your disappointment here.           04:10 PM, 14th Mar                   Manish                   Please rest assured I am going to raise a call back request for your once the chat will be closed.           04:10 PM, 14th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:12 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5846763